import { jsx } from "react/jsx-runtime";
import { TokenPOKT as TokenPOKT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPOKT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "POKT", "data-name": "TokenPOKT", ...props, children: /* @__PURE__ */ jsx(TokenPOKT$1, { variant }) });
  }
);
TokenPOKT.displayName = "TokenPOKT";
Object.assign(TokenPOKT, { isGdsIcon: true });
export {
  TokenPOKT
};
